<?php

	include "library.php";

	$cxn = start_code();
	

	page_header( "Charges", $cxn );

	show_info_menu( $cxn );


?>

<span class='gblack'>
<br>
<br>
<span class='paraheading'>Charges</span><br>
<br>
Philippines Businesses For Sale is totally free.<br>
<br>
There no fees or commissions for the use of the site.<br>
<br>
<br>
<br>
</span>
<br>